package com.pcloud.common.core.dto;

import lombok.AllArgsConstructor;
import lombok.Builder;
import lombok.Data;
import lombok.NoArgsConstructor;
import lombok.ToString;

import java.io.Serializable;

@Data
@Builder
@ToString
@NoArgsConstructor
@AllArgsConstructor
public class GreenResultDTO implements Serializable {
    private static final long serialVersionUID = -309764951867189456L;
    /**
     * 来源ID
     */
    private Long originId;
    /**
     * 来源类型
     */
    private String originType;
    /**
     * 业务标识
     */
    private Long bizId;
    /**
     * 结果 PASS通过 BLOCK违规 REVIEW复审
     */
    private String suggestion;
}
